## node-term-size 1.2.0%2Bdfsg

=== debian/changelog ===
node-term-size (1.2.0+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 20:26:07 +0530

node-term-size (1.2.0+dfsg-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jun 2018 13:54:41 +0530

node-term-size (1.2.0+dfsg-1) unstable; urgency=low

  [ Aarti Kashyap ]
  * Initial release (Closes: #853043)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Nov 2017 10:30:08 +0530
