## node-term-size 1.2.0+dfsg

=== debian/control ===
Source: node-term-size
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>,
 Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/term-size#readme
Vcs-Git: https://salsa.debian.org/js-team/node-term-size.git
Vcs-Browser: https://salsa.debian.org/js-team/node-term-size

Package: node-term-size
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-execa (>= 0.4.0)
Description: Reliably get the terminal window size
 Because process.stdout.columns doesn't exist when run non-interactively, for
 example, in a child process or when piped.
 .
 Node.js is an event-based server-side JavaScript engine.
