=== debian/tests/control ===
Tests: require
Depends: node-term-size
